[calico-view-ms]
img_sel.imaging_arcmin = 30.0
img_sel.image_viewer = ds9
img_sel.imaging_column = DATA
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural
img_sel.imaging_stokes = IQUV

